.response-options h3 {
height: auto !important;
}



#bppResourcesBlock .wrapper {
    margin-top: 12px;
	transition: all 0.4s ease;
}

#bppResourcesBlock .wrapper a {
	transition: all 0.6s ease !important;
}




#bppResourcesBlock div.wrapper {
    margin-bottom: 24px;

}

#bppResourcesBlock div.wrapper p.icon {margin:0; padding: 0;}



#bppResourcesBlock .wrapper:hover {
    transform: translateY(-10px);
}

#bppResourcesBlock .briefings .wrapper a {
	
    background-color: #f58466;
}

#bppResourcesBlock .standards .wrapper a {
    background-color: #fec357;
	transition: all 0.9s ease;


}

#bppResourcesBlock .tools .wrapper a {
    background-color: #9bd4df !important;
}

#bppResourcesBlock .examples .wrapper a {
    background-color: #b3d455 !important;
}


#bppResourcesBlock .wrapper:hover a {
    background-color: #9c9c9c;

}


#bppResourcesBlock .wrapper a {
    padding: 0 12px;
    display: block;
    color: #ffffff;
    padding: 0 12px 12px 12px;
	font-size: 12pt;
	background-color: #cfcfcf;


}

#bppResourcesBlock .wrapper a .fa {
    font-size: 48pt;
    text-align: center;
    display: block;
    padding: 12px 12px 3px 12px;
}

#bppResourcesBlock .wrapper h4 a {
    padding-bottom: 3px;
	font-size: 15pt;
}

#bppResourcesBlock .wrapper a:hover {
    text-decoration: none;
}

#bppResourcesBlock .wrapper h4 {
    margin: 0 0 0 0;
}

#bppResourcesBlock .about .wrapper h4 a {
    font-size: 18pt; 
    padding-top: 18px;
}


#bppResourcesBlock .aboutPortal a {
    color: #7da7d9;
	transition: all 0.9s ease !important;
    display:block;
}

#bppResourcesBlock .aboutPortal a i.fa {
    position: relative;
    top: 3px;
}

#bppResourcesBlock .aboutPortal a:hover {
    text-decoration: none;
    color: #5c5c5c;

}








.new .main .nav.nav-tabs li {width: 31%; margin-right: 2%}

.new .main .nav.nav-tabs li a {
	min-height: 120px;
    display: block;
	font-size: 21pt;
	border-radius: 6px 6px 0 0;
	padding: 12px 12px 6px 12px;
	text-align: center;
    background-color: #d0e9ee;
    color: #7c7c7c;
    border: none;
}





.new .main .nav.nav-tabs {border: none; margin-bottom: 36px;}

.new .main .nav.nav-tabs li a {
	border: 4px solid #ffffff;
    border-width: 4px 4px 0 4px;
    font-size: 18pt;
}


.new .main .nav.nav-tabs li a .byline {
	font-size: 10pt;
    display: block;
    line-height: 1.3;
}






.new .main .nav.nav-tabs li.active a {
    position:relative;
    
}


.new .main .nav.nav-tabs li.active a:after {
    	content: '';
	display: block;  
	position: absolute;
	left: 40%;
	top: 100%;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid transparent;
    
}


.new .main .nav.nav-tabs li.active:nth-child(1) a:after {
	border-top: 20px solid rgba(245,132,102, 1);
}

.new .main .nav.nav-tabs li.active:nth-child(2) a:after {
	border-top: 20px solid rgba(149,203,209, 1);
}

.new .main .nav.nav-tabs li.active:nth-child(3) a:after {
	border-top: 20px solid rgba(179,212,85, 1);
}


.new .main .nav.nav-tabs li:nth-child(2) a {
    background: linear-gradient(rgba(149,203,209,0.2), rgba(149,203,209,0.3));
    color: #9c9c9c;
}

.new .main .nav.nav-tabs li.active:nth-child(2) a  {
    background: linear-gradient(rgba(149,203,209,1), rgba(149,203,209,1));
    color: #ffffff;
    border-color: #ffffff;
}

.new .main .nav.nav-tabs li.active:nth-child(2) a:hover  {
    background: linear-gradient(rgba(149,203,209,1), rgba(149,203,209,1));
    color: #ffffff;
    border-style: solid;
}


.new .main .nav.nav-tabs li:nth-child(1) a {
    background: linear-gradient(rgba(245,132,102,0.2), rgba(245,132,102,0.3));
    color: #5c5c5c;
}

.new .main .nav.nav-tabs li.active:nth-child(1) a {
    background: linear-gradient(rgba(245,132,102,1), rgba(245,132,102,1));
    color: #ffffff;
}

.new .main .nav.nav-tabs li.active:nth-child(1) a:hover  {
    background: linear-gradient(rgba(245,132,102,1), rgba(245,132,102,1));
    color: #ffffff;
    border-style: solid;
}


.new .main .nav.nav-tabs li:nth-child(3) a {
    background: linear-gradient(rgba(179,212,85,0.6), rgba(179,212,85,0.7));
    color: #ffffff;
}

.new .main .nav.nav-tabs li.active:nth-child(3) a {
    background: linear-gradient(rgba(179,212,85,1), rgba(179,212,85,1));
    color: #ffffff;
}

.new .main .nav.nav-tabs li.active:nth-child(3) a:hover {
    background: linear-gradient(rgba(179,212,85,1), rgba(179,212,85,1));
    color: #ffffff;
    border-style: solid;
}


.new .main .nav.nav-tabs li a:hover {
    background: linear-gradient(rgba(215,215,215,1), rgba(215,215,215,1));
    border-style: dashed;
    border-color: #ffffff;
    color: #5c5c5c;
}







.columns-2 {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}


/* NEW POLICY AND PRACTICE BRIEFING STYLE */



.new .main #overview .inner-wrapper {
	padding: 0 15px;

}

.new .main #overview .issues p, .new .main #overview .issues  li {
	font-size: 13pt;
	line-height: 1.5;
	color: #5c5c5c;
	font-weight: 300;
}


.new .main #overview .issues h3, .new .main #overview .options h3, .new .main #overview .european h3 {
	margin-top: 0;
}


.new .main #overview .issues .inner-wrapper  {
	margin-top: 21px;
}





.new .main #overview .issues h3 {
	color: #f58466;
	font-size: 21pt;
	margin-top: 12px;
}

.new .main #overview .options h3 {
	color: #f58466;
	font-size: 18pt;
}



.new .main #overview .issues h3 i.fa {font-size: 32pt;}

.new .main #overview .options h3 i.fa {font-size: 32pt;}

.new .main #overview .european h3 i.fa {font-size: 32pt;}



.new .main #overview .options .inner-wrapper {
	background-color: rgba(245,54,42, 0.1);
	padding: 12px;
	border: 4px dashed rgba(245,54,42, 0.2);
    margin-top: 24px;
}



.new .main #overview .options p, .new .main #overview .options  li {
	font-size: 12pt;
	line-height: 1.5;
	color: #5c5c5c;
	font-weight: 300;
	margin-bottom: 12px;
}


.new .main #overview .european h3 {
	color: #7da7d9;
	font-size: 18pt;
}

.new .main #overview .european p, .new .main #overview .european li {
	color: #6c6c6c;
	font-size: 11pt;
	lin-height: 1.5;
}

.new .main #overview .european .inner-wrapper {
	margin-top: 36px;
	background-color: rgba(125,167,217, 0.1);
	padding: 18px;
}



.new .top .photo-wrapper {max-height: 300px; min-height:200px; overflow: hidden; position: relative; border-bottom: 18px solid #f58466;     
    background-size: cover;
    background-position: center center;
}


.new .top .photo-wrapper .inner-wrapper {
      background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    max-height: 300px;
    min-height: 200px;
}
.new .top .photo-wrapper h1 {max-width: 84%; float: left; margin: 80px 6px 0 0; padding: 6px; 
    background-colorX: rgba(255,255,255, 0.3); color: #ffffff; font-size: 14pt; line-height: 1.3;} 

.new .top .photo-wrapper h1 a {display: block; font-size: 14pt; color: #ffffff; margin: 0 0 0 0; padding: 0;
text-shadow: rgba(0, 0, 0, 0.247059) 1px 1px 0px;
} 


.new .top .photo-wrapper h1 span.text {display: block; font-size: 24pt; color: #ffffff: margin: 0; padding: 0; line-height: 1;
text-shadow: rgba(0, 0, 0, 0.247059) 1px 1px 0px;
} 


.new .top .photo-wrapper .icon {max-width: 100px; position: absolute; bottom: 0; right: 12px;} 
 

.new .top .photo-wrapper {max-height: 300px; min-height:200px; overflow: hidden; position: relative; border-bottom: 18px solid #f58466;     
    background-size: 100%;
    background-position: center center;
     border-radius: 3px;
}


.new .top .photo-wrapper .inner-wrapper {
      background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    max-height: 300px;
    min-height: 200px;
   
}
.new .top .photo-wrapper h1 {max-width: 84%; float: left; margin: 80px 6px 0 0; padding: 6px; 
    font-size: 14pt; line-height: 1.3;} 


.new .top .photo-wrapper h1 a {display: block; font-size: 14pt; color: #9bd4df !important; margin: 0 0 0 0; padding: 0;} 

.new .top .photo-wrapper h1 span.text {display: block; font-size: 24pt; color: #ffffff; margin: 0; padding: 0; line-height: 1} 


.new .top .photo-wrapper .icon {max-width: 100px; position: absolute; bottom: -; right: 12px;} 

.new .tab-pane#evidence h2 {
    background-color: #9bd4df;
    margin: 18px 0;
    color: #ffffff;
    font-weight: 700;
    font-size: 21pt;
    padding: 12px;
    border-radius: 6px;
}

.new .tab-pane#evidence h2 i.fa {
    font-size: 24pt;
}


.new .tab-pane#evidence h3 {
    background-color: 
    margin: 18px 0;
    color: #5c5c5c;
    font-weight: 700;
    font-size: 21pt;
    padding: 0;
    
}



.new .tab-pane#evidence table, .new .tab-pane#evidence table td, .new .tab-pane#evidence table th  {
    border: none;
}

.new .tab-pane#evidence table, tr:nth-child(even), .new .tab-pane#evidence table tr th  {
    background-color:  rgba(149,203,209,0.15);
}


.new .tab-pane#evidence .evidence-pane {
    background-color:  rgba(149,203,209,0.2);
    margin: 36px 0;
    box-shadow: 0 2px 4px rgba(75,101,104, 0.3);
    border-radius: 4px;
}

.new .tab-pane#evidence .evidence-pane .answer {
    padding: 12px;
    margin: 24px 0;
    border: 4px solid rgba(149,203,209,0.1);
    border-radius: 3px;
    background-color:  rgba(149,203,209,0.2);


}


.new .tab-pane#evidence table th, .new .tab-pane#evidence table td {
    color: #5c5c5c;
}




.new .tab-pane#evidence table th:first-child {
    width: 75%;
}

.new .tab-pane#evidence table th:nth-child(2), .new .tab-pane#evidence table td:nth-child(2) {
    text-align: center;
}


.new .tab-pane#evidence table td.rating .pb_rating1, .new .tab-pane#evidence table td.rating .pb_rating2, .new .tab-pane#evidence table td.rating .pb_rating3 {
    background: url(/sites/default/files/evidence-quality-high.png) no-repeat center top;
    color: rgba(0,0,0, 0);
    min-height: 50px;
    width: 100%;
    display: block;
}

.new .tab-pane#evidence table td.rating .pb_rating1 {
    background-image: url(/sites/default/files/evidence-quality-low.png);
}


.new .tab-pane#evidence table td.rating .pb_rating2 {
    background-image: url(/sites/default/files/evidence-quality-moderateV2.png);
}




.new .tab-pane#evidence table td.rating .pb_rating3 {
    background-image: url(/sites/default/files/evidence-quality-high.png);
}


.new .tab-pane#evidence .response-evidence-link {
    background-color:  rgba(149,203,209,0);
    border: none;
}



.new .tab-pane#evidence .response-evidence-link a {
    background-color:  rgba(149,203,209,0.2) ;
    border: none;
    width: auto;
    margin: 18px auto;
    display: table;
    padding: 12px;
    font-size: 12pt;
    transition: all 0.5s ease !important;
    border-radius: 4px;
}


.new .tab-pane#evidence .response-evidence-link a:hover {
    text-decoration: none;
    background-color:  rgba(149,203,209,0.8);
    color: #ffffff;
}

.new .tab-pane#evidence .response-evidence-link a i {
    position: relative;
    top: 6px;
    padding-left: 6px;
}

.new .tab-pane#evidence .evidence-pane.more {
	padding-bottom: 24px;
}

.new .tab-pane#evidence .evidence-pane.more p, .new .tab-pane#evidence .evidence-pane.more li, .new .tab-pane#evidence .evidence-pane.more ul {
    color: #5c5c5c;
    font-size: 10.5pt;
}

.new .tab-pane#evidence .evidence-pane.more p {
    margin: 9px 0;
}


.new .tab-pane#evidence .evidence-pane .footnote {
	font-size: 9pt;
	line-height: 1.3;
}


.new .tab-pane#evidence .evidence-pane .key h3 {
	font-size: 12pt;
    margin: 24px 0 6px 0;
    padding: 0;
}



.new .tab-pane#evidence .evidence-pane .key ul {
	list-style-type: none;
    margin: 0 0 18px 0;
    font-size: 10pt;
    padding: 0;
    color:#5c5c5c
}


.new .tab-pane#evidence .evidence-pane .key ul li {
	list-style-type: none;
    margin: 0 0 12px 0;
    font-size: 10pt;
    color:#5c5c5c;
    line-height: 1.3;
    font-weight: 300;
}



.new .tab-pane#evidence .evidence-pane .key ul li img {
	float: left; 
    margin: 0 12px 6px 0;
}




.new .tab-pane#implications h2 {
    background-color: #b3d455;
    margin: 18px 0;
    color: #ffffff;
    font-weight: 700;
    font-size: 21pt;
    padding: 12px;
    border-radius: 6px;
}

.new .tab-pane#implications h2 i.fa {
    font-size: 24pt;
}


.new .tab-pane#implications h3 {
    background-color: 
    margin: 18px 0;
    color: #5c5c5c;
    font-weight: 700;
    font-size: 21pt;
    padding: 0;
    
}


.new .tab-pane#implications .main {
    padding: 12px;
    background-color:  rgba(179,212,85,0.2);
    margin: 36px 0;
    box-shadow: 0 2px 4px rgba(179,212,85, 0.3);
    border-radius: 4px;
}

.new .tab-pane#implications p, .new .tab-pane#implications li  {
    color: #4c4c4c;
    font-weight: 300;
    font-size: 12pt;
 
}

.new .tab-pane#implications li  {
    margin-bottom: 12px;
 
}
 



@media screen and (max-width:767px) {
    background-size: cover;
}




